<div class="row row-offcanvas row-offcanvas-right">
  <div class="col-xs-12 col-sm-9">
    <%= form_tag(products_path, :method => "get") do %>
      <%= text_field_tag :name, params[:name], placeholder: "#{I18n.t :name}" %>
      <%= select_tag :category, options_for_select(translated_product_categories, selected: params[:category]), include_blank: true %>
      <%= submit_tag "#{I18n.t :search}" %>
    <% end %>

    <div class="jumbotron">
      <h1><%= I18n.t :introduction_title %></h1>
      <p><%= I18n.t :introduction %></p>
    </div>
    <div class="row">
      <% if @products.any? %>
        <% @products.each do |product| %>
          <div class="col-xs-6 col-lg-4" style="margin-top: 20px;">
            <%= link_to product_path(product.id) do %>
              <div class="thumbnail">
                <img class="img-responsive" src="<%= product.boxshot %>" alt="<%= product.name %>" style="width: 100%; height: 340px;">
              </div>
            <% end %>
          </div>
        <% end %>
      <% else %>
        <div><%= I18n.t :no_products %></div>
      <% end %>
    </div>
  </div>
</div>